ALTER TABLE COMPONENT_ANNOTATION ADD CONSTRAINT FK_COMP_ANN_ANN FOREIGN KEY(ANN_ID) REFERENCES ANNOTATION(ANN_ID) ON DELETE CASCADE
;
ALTER TABLE COMPONENT_ANNOTATION   ADD  CONSTRAINT FK_COMPONENT_ANNOTATION_COMPONENT_COMMON FOREIGN KEY(COMP_ID)
REFERENCES COMPONENT_COMMON (COMP_ID)
;
